Bug 139225 - [MAINTAINER] print/fontforge: Patch configure to produce CFLAGS without optimizations properly
Summary: [MAINTAINER] print/fontforge: Patch configure to produce CFLAGS without optim...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-28 23:40 UTC by Naram Qashat
Modified: 2009-10-01 14:30 UTC (History)
0 users

See Also:


Attachments
fontforge-20090923_1.patch (1.16 KB, patch)
2009-09-28 23:40 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2009-09-28 23:40:01 UTC
Suggested by Andriy Gapon, patch to configure to produce CFLAGS without
optimizations.

Added file(s):
- files/patch-configure

Generated with FreeBSD Port Tools 0.99
Comment 1 Dmitry Marakasov freebsd_committer 2009-09-29 18:21:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-10-01 14:24:13 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-10-01 14:24:21 UTC
amdmi3      2009-10-01 13:24:08 UTC

  FreeBSD ports repository

  Modified files:
    print/fontforge      Makefile 
  Added files:
    print/fontforge/files patch-configure 
  Log:
  - Properly produce CFLAGS without optimizations
  
  PR:             139225
  Suggested by:   Andriy Gapon
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com> (maintainer)
  
  Revision  Changes    Path
  1.113     +1 -0      ports/print/fontforge/Makefile
  1.3       +11 -0     ports/print/fontforge/files/patch-configure (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"